#container { /*container f&uuml;r die gesamte seite */
	font-size:100.01%;
	position:absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:#FFFFFF;
	overflow:scroll;
	background-image: url(bilder/mainframe_hintergrund.JPG);
	}
#main { /*container f&uuml;r sidebar left und right, body*/
	position: absolute;
	top: 20px;
	left:0;
	width:100%;
	height:850px;
	}
#top {
	position: absolute;
	width: 100%;
	height: 20%;
	left: 51px;
	top: 16px;
	background-color:#9B1414;
	background-image:url(images/header_background.jpg);
	background-position:center;
	background-repeat:repeat-x;
	}
#logo {
	position:absolute;
	width:26%;
	height:90%;
	left:1%;
	top:5%;
	z-index:600;
	}
#left {
	position: absolute;
	width:15%;
	left: 0;
	top: 0;
	height: 100%;
	background-color:#851112;
	z-index: 500;
	}
#right {
	position: absolute;
	width: 15%;
	top: 0;
	height: 100%;
	left: 85%;
	background-color:#851112;
	z-index: 500;
	}
#body { /*container f&uuml;r inhalt*/
	position:absolute;
	left: 15%;
	top:0;
	width: 70%;
	height:100.001%;
	z-index:499;
	background-color:#FFC;
	overflow:auto;
	text-align:center;
    }
#text {
	position:absolute;
	width:98%;
	height:98%;
	top:1%;
	left:1%;
	}
#bild {
	position:absolute;
	width:100%;
	height:100%;
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
}
#newstape{
position:absolute;
border:1px solid #FFFFFF;
background-color:851112;
width:99%;
height:30%;
z-index:500;
}

#subnewstape{
position:absolute;
bottom:0;
width:99%;
height:64%;
overflow:hidden;

}

.subnewstapefont{
font: 0.9em Arial;
text-align:center;
text-decoration:none;
color:white;
}

.subnewstapefont a{
color:white;
text-decoration:none;
}
.Stil1 {
	font: bold 0.8em/1 "Arial";
	text-align:right;
	text-transform:uppercase;
	color:#FFFF00;
	margin-right:2%;
	margin-top:1%;
	}
.Stil2 {
	font: 0.8em "Arial";
	text-align:right;
	color:#000000;
	margin-right:2%;
	margin-bottom:1%;
	}	
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	}
a:link {
	text-decoration: none;
	color:#900;
	border:none;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color:#900;
	border:none;
}
a:hover {
	text-decoration: none;
	color:#900;
	border:none;
		}
a:active {
	text-decoration: none;
	color:#900;
	border:none;
}
.ffhauptberschrift
	{text-align:center;
	font-size:2em; /*28.0pt*/
	font-family:"Monotype Corsiva";
	color:#000000;
	font-weight:bold;}
.ffverdana10zentr
	{text-align:center;
	font-size:0.8em; /*10pt*/
	font-family:"Times New Roman";
	color:#000000;}
.ffweisheit
	{text-align:center;
	font-size:1.4em; /*16pt*/
	font-family:"Monotype Corsiva";
	color:#000000;}
.ffflietext
	{text-align:justify;
	font-size:1em; /*12pt*/
	font-family:"Times New Roman";
	color:#000000;}
.ffunterberschriftli
	{font-size:1.2em; /*14pt*/
	font-family:Century;
	color:#000000;
	font-weight:bold;
	font-style:italic;
	text-align:left;
	}
.ffaufzhlung
	{text-align:justify;
	font-size:1em; /*12pt*/
	font-family:"Times New Roman";
	color:#000000;}
.ffunterschrift
	{text-align:right;
	font-size:1.4em; /*16pt*/
	font-family:"Times New Roman";
	font-style:italic;
	line-height:30%;
	color:#000000;
	}
.ffverdana10fblock
	{text-align:justify;
	font-size:0.8em; /*10pt*/
	font-family:"Times New Roman";
	color:#000000;
	font-weight:bold;}
span.TitelZchn
	{font-family:"Lucida Sans";}
.ffflietextzentr
	{text-align:center;
	font-size:1em; /*12pt*/
	font-family:"Times New Roman";
	color:#000000;
	font-weight:bold;}
.ffflietextre
	{text-align:right;
	font-size:1em; /*12pt*/
	font-family:"Times New Roman";
	color:#000000;
	font-weight:bold;}
.ffaufzhlungunterpunkt
	{text-align:justify;
	font-size:0.9em;
	text-indent:1em;
	font-family:"Times New Roman";
	color:#000000;}
.ffflietextfblock
	{text-align:justify;
	font-size:1em; /*12pt*/
	font-family:"Times New Roman";
	color:#000000;
	font-weight:bold;}
